---
notes: |
  ترسل إلى المستخدمين في حال تجاوز الحد الاعلى للتذاكر المفتوحة لهم. الحد الأعلى يمكن تهيئته من خلال لوحة المسؤول، و يعرف بعدد التذاكر المفتوحة من قبل بريد إلكتروني محدد.
subject: |
  تم الوصول للحد الأعلى من التذاكر المفتوحة
body: |
  <h3><strong>عزيزي %{ticket.name.first},</strong></h3>
  لقد وصلت إلى الحد الأقصى من التذاكر المفتوحة المسموح به. لتتمكن من فتح تذكرة أخرى، يجب إغلاق إحدى التذاكر. لتحديث أو إضافة تعليقات إلى تذكرة مفتوحة قم <a<br>
  href="%{url}/tickets.php?e=%{ticket.email}">بتسجيل الدخول إلى الدعم الفني</a>.
  <br>
  <br>
  شكراً,<br/>
  نظام خدمة العملاء
